[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Patrocine!"
  lang = "es"
%]

<div id="main-content">

  <h2>&iexcl;Conviertase en Patrocinador!</h2>
  <p>Debian es una gran comunidad de crecimiento acelerado, con personas desarrolladoras y usuarias desde todas las partes del mundo, mientras que el Sistema Operativo Debian es Universal y libre en cada sentido de la palabra, utilizado en inumerables computadoras, m&aacute;quinas y plataformas. La comunidad de Debian es un fen&oacute;meno alredor del mundo y una oportunidad maravillosa para promover su negocio y su compa&ntilde;&iacute;a, permitiendole a nuestra comunidad desarrollarse m&aacute;s para as&iacute; servirle a una mayor audiencia.</p>

  <p>Dentro de la comunidad de Debian hay un fuerte sentido de lealtad y conciencia de marca. El patrocinio de una gran conferencia es un buen m&eacute;todo para presentar su marca de manera positiva a las personas asistentes, permitiendole construir una buena imagen para su compa&ntilde;&iacute;a. Se puede crear una relaci&oacute;n significativa que le proporciona no solo la oportunidad de publicidad, sino que le puede ayudar a establecer contactos y hasta puede ser una oportunidad de reclutamiento, <a href="http://media.debconf.org/dc12/documents/sponsorpack_es.pdf">como se ha comprobado en DebConf pasados</a>.</p>

  <p>Si tiene alguna pregunta, sugerencia o si ya se ha decidido a patrocinar la DebConf, por favor cont&aacute;ctenos por medio de la siguiente direcci&oacute;n de correo electr&oacute;nico:<br /><a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></p>

<h2>Categor&iacute;as de patrocinadores</h2>

  <h3>BRONCE</h3> 
  
  <p>Comenzando desde USD 2000 para patrocinadores globales y USD 1000 para patrocinadores locales, y centroamericanos.

  <ul>
   <li>Logo en las p&aacute;ginas web.</li>
   <li>Logo en una p&aacute;gina de agradecimientos de la revista Linux Magazine</li>
  </ul>
  </p>

  <h3>PLATA</h3>
  
  <p>Comenzando desde USD 5000.</p>

  <p>Todos los beneficios de la categor&iacute;a bronce, adem&aacute;s de:
  <ul>
   <li>Logo impreso en las camisetas</li>
   <li>Logo impreso en las bolsas</li>
   <li>Oportunidad para proveer material promocional a ser distribuido en las bolsas</li>
  </ul>
  </p>

  <h3>ORO</h3>
  
  <p>Comenzando desde USD 12500.</p>

  <p>Todos los beneficios de la categor&iacute;a plata, adem&aacute;s de:
  <ul>
   <li>Logo de tama&ntilde;o y colocaci&oacute;n especial</li>
   <li>Logo en las transmisiones de v&iacute;deo</li>
   <li>Logo en r&oacute;tulo a la entrada de la conferencia</li>
  </ul>
  </p>

  <h3>PLATINO</h3>
  
  <p>Comenzando desde USD 25000.</p>

  <p>Todos los beneficios de la categor&iacute;a oro, adem&aacute;s de:
  <ul>
   <li>Agradecimiento especial en todos los comunicados de prensa relacionados con la conferencia</li>
   <li>Logo impreso en el podio del ponente</li>
  </ul>
  </p>

  <h3>Resumen</h3>

  <p>En resumen:
  <ul>
   <li>Patrocinador Bronce = logo en sitio web</li>
   <li>Patrocinador Plata = logo tambi&eacute;n en camisetas</li>
   <li>Patrocinador Oro = logo tambi&eacute;n en v&iacute;deos</li>
   <li>Patrocinador Platino = patrocinador especial DebConf12!</li>
  </ul>
  </p>

  <h2>Otras opciones de patrocinio</h2>

  <p>Invitamos a los patrocinadores, adem&aacute;s de patrocinar en las categor&iacute;as antes mencionadas, a apoyar en &aacute;reas espec&iacute;ficas de la conferencia. A continuaci&oacute;n algunas de oportunidades de patrocinio disponibles -- por favor, contacte al equipo de patrocinio para discutir precios y otros detalles:

  <ul>
   <li>Salones de conferencias y reuniones</li>
   <li>Cena de gala durante la conferencia</li>
   <li>Recorrido tur&iacute;stico</li>
   <li>Desembolso de gastos de viaje de participantes</li>
   <li>Desembolso de gastos de alimentaci&oacute;n de participantes</li>
   <li>Desembolso de gastos de hospedaje de participantes</li>
  </ul>
  </p>

  <h3>Notas legales</h3>

  <p>Su patrocinio ser&aacute; manejado como una donaci&oacute;n a Debian a trav&eacute;s de sus asociados
  <a href="payments.xhtml">SPI y FFIS</a>, que son organizaciones sin fines de lucro, deducibles de impuestos en ciertas jurisdicciones. Cualquier excedente de la conferencia pertenecer&aacute; a Debian.
  </p>
  
</div>
